Мы используем хостинг для Joomla:

Мой хостер

Системные требования для Yandex XML

Мы не занимаемся настройкой веб-серверов, и не занимаемся диагностикой настроек веб-серверов, консультаций по настройке и обнаружению проблем с серверным программным обеспечением мы не оказываем.

Внимательно ознакомьтесь с требованиями к компоненту Yandex XML:

  • Joomla 3.x/2.5.
  • PHP версии 5.2 и выше, мы рекомендуем PHP 5.4.
  • MySQL 5.0.41 или выше.
  • Curl.
  • Открытые соединения до Yandex.

Это основные моменты требуемые от вашего сервера. Однако хочется отметить, что возможно, что возможны другие проблемы с настройками веб-сервера.